<Location "/apache_openid/redirect">
    SetHandler mod_python
    PythonAccessHandler apache_openid::protect
    PythonOption handler openid
    PythonOption store-type file
    PythonOption store-directory /tmp/apache_openid
    PythonOption external-logout-url http://www.ubuntu.com/
    PythonOption authorized-users-list-url file:///var/www/apache_openid/openid/openids.txt
</Location>
